.chk-custom {
    width: 1.2em;
    height: 1.2em;
    border: 2px solid var(--primary-color);
    border-radius:0 !important;
}

.chk-custom:checked {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}

.chk-custom:focus {
    box-shadow: 0 0 0 0.15rem rgba(220, 53, 69, 0.25);
}
